{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/428",
  "scrapedAt": "2025-12-17T09:06:33.036Z",
  "page": 428,
  "count": 10,
  "items": [
    {
      "date": "13 ก.ค. 2566",
      "no": "ปท 0023.3/ว12487",
      "title": "ขอความอนุเคราะห์จัดทำหนังสือแจ้งปิดโครงการและรายงานผลสำเร็จของโครงการภายใต้พระราชกำหนดให้อำนาจกระทรวงการคลังกู้เงินเพื่อแก้ไขปัญหาเศรษฐกิจและสังคม จากการระบาดของโรคติดเชื้อไวรัสโคโรนา 2019 เพิ่มเติม พ.ศ.2564 (ประกาศมาแล้ว 887 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์จัดทำหนังสือแจ้งปิดโครงการและรายงานผลสำเร็จของโครงการภายใต้พระราชกำหนดให้อำนาจกระทรวงการคลังกู้เงินเพื่อแก้ไขปัญหาเศรษฐกิจและสังคม จากการระบาดของโรคติดเชื้อไวรัสโคโรนา 2019 เพิ่มเติม พ.ศ.2564.pdf&filepath=dispatch_upload/backend/core_dispatch_329762_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์จัดทำหนังสือแจ้งปิดโครงการและรายงานผลสำเร็จของโครงการภายใต้พระราชกำหนดให้อำนาจกระทรวงการคลังกู้เงินเพื่อแก้ไขปัญหาเศรษฐกิจและสังคม จากการระบาดของโรคติดเชื้อไวรัสโคโรนา 2019 เพิ่มเติม พ.ศ.2564.pdf&filepath=dispatch_upload/backend/core_dispatch_329762_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 428,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/428"
    },
    {
      "date": "13 ก.ค. 2566",
      "no": "ปท 0023.3/ว12490",
      "title": "ซักซ้อมความเข้าใจเกี่ยวกับตัวชี้วัดระหว่างทางและตัวชี้วัดระหว่างทางและตัวชี้วัดปลายทาง ตามหลักสูตรแกนกลางทางการศึกษาขั้นพื้นฐานพุทธศักราช 2551 และแนวทางการวัดและประเมินผลการเรียนรู้ตัวชี้วัดระหว่างทาง ตัวชี้วัดปลายทางและเกณฑ์การตัดสินผลการเรียน (ประกาศมาแล้ว 887 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมความเข้าใจเกี่ยวกับตัวชี้วัดระหว่างทางและตัวชี้วัดระหว่างทางและตัวชี้วัดปลายทาง ตามหลักสูตรแกนกลางทางการศึกษาขั้นพื้นฐานพุทธศักราช 2551 และแนวทางการวัดและประเมินผลการเรียนรู้ตัวชี้วัดระหว่างทาง ตัวชี้วัดปลายทางและเกณฑ์การตัดสินผ.pdf&filepath=dispatch_upload/backend/core_dispatch_329757_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมความเข้าใจเกี่ยวกับตัวชี้วัดระหว่างทางและตัวชี้วัดระหว่างทางและตัวชี้วัดปลายทาง ตามหลักสูตรแกนกลางทางการศึกษาขั้นพื้นฐานพุทธศักราช 2551 และแนวทางการวัดและประเมินผลการเรียนรู้ตัวชี้วัดระหว่างทาง ตัวชี้วัดปลายทางและเกณฑ์การตัดสินผ.pdf&filepath=dispatch_upload/backend/core_dispatch_329757_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 428,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/428"
    },
    {
      "date": "13 ก.ค. 2566",
      "no": "ปท 0023.6/ว12488",
      "title": "สป0023.3/ว588 ลงวันที่ 13 กรกฎาคม 2566 เรื่อง ขอความร่วมมือดำเนินงานสัปดาห์รณรงค์คัดกรองพัฒนาการเด็กปฐมวัย ปีงบประมาณ 2566 (ประกาศมาแล้ว 887 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือดำเนินงานสัปดาห์รณรงค์คัดกรองพัฒนาการเด็กปฐมวัย ปีงบประมาณ 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_329753_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือดำเนินงานสัปดาห์รณรงค์คัดกรองพัฒนาการเด็กปฐมวัย ปีงบประมาณ 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_329753_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 428,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/428"
    },
    {
      "date": "13 ก.ค. 2566",
      "no": "ปท 0023.5/ 12476",
      "title": "แจ้งผลการพิจารณาอุทธรณ์คำวินิจฉัยของ ผวจ.ปทุมธานี กรณีไม่นับเวลาราชการต่อเนื่องสำหรับคำนวณบำเหน็จบำนาญให้ (ประกาศมาแล้ว 887 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งผลการพิจารณาอุทธรณ์คำวินิจฉัยของผวจ.ปทุมธานี กรณีไม่นับเวลาราชการต่อเนื่อง รายนายณรงค์ แก้วนิล อบต.บึงคำพร้อย.pdf&filepath=dispatch_upload/backend/core_dispatch_329738_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งผลการพิจารณาอุทธรณ์คำวินิจฉัยของผวจ.ปทุมธานี กรณีไม่นับเวลาราชการต่อเนื่อง รายนายณรงค์ แก้วนิล อบต.บึงคำพร้อย.pdf&filepath=dispatch_upload/backend/core_dispatch_329738_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 428,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/428"
    },
    {
      "date": "13 ก.ค. 2566",
      "no": "ปท 0023.5/ 12475",
      "title": "รายงานผลการตรวจสอบการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 887 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=12475 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่สนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_329732_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=12475 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่สนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_329732_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 428,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/428"
    },
    {
      "date": "13 ก.ค. 2566",
      "no": "ปท 0023.1/ 12483",
      "title": "ขออนุมัติเดินทางไปราชการ (ประกาศมาแล้ว 887 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=12483.pdf&filepath=dispatch_upload/backend/core_dispatch_329729_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=12483.pdf&filepath=dispatch_upload/backend/core_dispatch_329729_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 428,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/428"
    },
    {
      "date": "13 ก.ค. 2566",
      "no": "ปท 0023.1/ 12481",
      "title": "ขออนุมัติให้นายกเทศมนตรีเมืองบางกะดี เดินทางไปราชการจังหวัดชลบุรี (ประกาศมาแล้ว 887 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=12481.pdf&filepath=dispatch_upload/backend/core_dispatch_329727_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=12481.pdf&filepath=dispatch_upload/backend/core_dispatch_329727_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 428,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/428"
    },
    {
      "date": "13 ก.ค. 2566",
      "no": "ปท 0023.3/ว2389",
      "title": "ขอเชิญเข้าร่วมโครงการเตรียมความพร้อมการเข้าร่วมงานมหกรรมกองทุนแม่ของแผ่นดิน ประจำปี 2566 และเฝ้ารับเสด็จฯ พระบาทสมเด็จพระเจ้าอยู่หัวฯ (ประกาศมาแล้ว 887 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมโครงการกองทุนแม่ของแผ่นดิน.pdf&filepath=dispatch_upload/backend/core_dispatch_329723_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมโครงการกองทุนแม่ของแผ่นดิน.pdf&filepath=dispatch_upload/backend/core_dispatch_329723_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 428,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/428"
    },
    {
      "date": "13 ก.ค. 2566",
      "no": "ปท 0023.5/ 12325",
      "title": "ขอรับเงินบำเหน็จดำรงชีพ 65 ปี นางพูลศรี มีเครือ (ประกาศมาแล้ว 887 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพ 65 ปี นางพูลศรี มีเครือ ทม.ท่าโขลง.pdf&filepath=dispatch_upload/backend/core_dispatch_329719_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพ 65 ปี นางพูลศรี มีเครือ ทม.ท่าโขลง.pdf&filepath=dispatch_upload/backend/core_dispatch_329719_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 428,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/428"
    },
    {
      "date": "13 ก.ค. 2566",
      "no": "ปท 0023.5/ 12321",
      "title": "ขอรับเงินบำเหน็จดำรงชีพอายุ 65 ปี นางศันศนีย์ จันทร์กระจ่าง (ประกาศมาแล้ว 887 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพ 65 ปี (ครู) นางศันศนีย์ จันทร์กระจ่าง อบต.บึงคำพร้อย.pdf&filepath=dispatch_upload/backend/core_dispatch_329718_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพ 65 ปี (ครู) นางศันศนีย์ จันทร์กระจ่าง อบต.บึงคำพร้อย.pdf&filepath=dispatch_upload/backend/core_dispatch_329718_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 428,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/428"
    }
  ]
}